 /* 
LibGuides V2 CSS Customizations 
Colorado State University Libraries
Greg Vogl 2014-07-22
Updated by Yongli Zhou 2018_01_15
*/
/* ***** body ***** */

body {
	line-height: 1.5em;
}

p, blockquote{
    font-size: 14px !important;
    line-height: 18px !important;
}

.s-lib-box-content {
	color: black;
	font-family: "Proxima Nova";
	line-height: 1.2em;
	background:none;
	padding: 0;
}

/* ***** admin pages ***** */
body.libguides-admin {
	background-color: #fff !important;
	background-image: none !important;
}

body.libguides-admin .s-lib-box-title .fa {
	opacity: 1;
	background-color: #fff;
	font-size: 1.4em;
}
body.libguides-admin .s-lib-box-title button.close {
	opacity: 1;
	background-color: #aba;
	line-height: 0.7em;
	font-size: 1.6em;
	margin-top: 5px;
}
/* ***** header ***** */

/* hide the underline for h1 on guides Yongli Zhou 2017-12-17*/
#s-lg-guide-header-info h1{
	border-bottom:none; 
	font-size: 30px;
}

/* hide last updated Yongli Zhou 2017-12-28 */  
#s-lg-guide-header-updated{
	display: none !important; 
}

 .s-lib-profile-subjects{
	display: none; 
}

.s-lib-profile-widget ul li{
	line-height:16px;
}
/* hide empty green footer bar Yongli Zhou 2017-12-28   */
#s-lib-footer-public{
	display: none !important; 
}

#csu-footer address {
	display: inline;
	border-width: 0;
}

#s-lg-guide-header-meta.pad-top-sm {
	padding-top: 0;
}


#s-lg-guide-header-subjects, #s-lg-guide-header-tags {
	display: none;
}


.libguides-admin #s-lg-guide-header-subjects, .libguides-admin #s-lg-guide-header-tags {
	display: block;
}

#s-lg-guide-description{
	font-family: "Proxima Nova";
	line-height:normal;
}
/* hide crawler sitemap */
#csu-lib-links li:last-of-type {
	display: none;
}
/* ***** links ***** */
a, #csu-footer a {
	color: #13694e;
}
a:visited {
	color: #484;
}
#csu-footer a {
	color: #042;
}
#csu-footer a:visited {
	color: #363;
}
a:hover {
	color: black;
	text-decoration: underline;
}
a.btn-info:visited {
	color: #fff;
}

.s-lib-box-idx-guide-list a {
	text-decoration: none;
}
.s-lg-book-title {
	font-weight:700;
}
.s-lg-book-by {
	font-weight:normal;
}
.s-lg-book-author{
	font-weight:normal;
}
.s-lg-book-title {
	font-weight:700;
}
a#off-campus-link {
	color: white; 
	position: absolute;
	top: 60px; 
	right: 20px;
}
/* chat */
a#chat-link {
	color: white; 
	position: absolute;
	top: 60px; 
	right: 150px;
}
/* LibGuides has em as italic  YZ 2018-02-02 */
.s-lib-box-content em { 
    font-style: italic;
}

.s-lib-box-content #search_scope {
    height: 35px;
}
.s-lib-box-content #movesearch {
    padding: 10px 10px;
    margin-top: 10px;
}
.s-lib-box-content #query-primo{
    border:1px solid #1E4D2B;
}
#chat-dialog p { font-size: 1em; }
/*  Change breadcrumb style to match CSUL default style. Change / to > and colors */
.breadcrumb > li + li::before {
    padding: 0 5px;
    color: #1e4d2b;
    content: " > ";
}

/* got overwritten by dslc-modules-section below
.breadcrumbs a {
    font-size: 14px;
    color: #1e4d2b;
    border: none !important;
}

*/

.breadcrumb a{
	border-bottom: none !important; 
}

.dslc-modules-section a {
	color: #1e4d2b;
    font-size: 14px;
}

/* match CSUL WP style. Add whitel space between breadcrumb and page title, add underline accross the entire content section, not just page title underline */

#s-lg-guide-header-info {
    padding-top: 40px;
    padding-bottom: 10px; /* after everybody converted their guides, change to 20px to match csul style. otherwise, the print icon will have strike through line */
   /* border-bottom: 1px solid #333;  */
}

.s-lib-box .s-lib-box-title {
	border-bottom:1px solid #1e4d2b;
    font-size: 24px;
    background-color: #f6f6f1; 
    font-weight: normal;
}

h2.s-lib-box-title{
    font-size: 24px;
    font-weight: normal;
    background-color:#f6f6f1;
}

/* hide link target from LibGuides admin editor */
#form-group-target {
	display: none;
}
/* ***** headings ***** */
/* home page: Research Guides; Removed default h1 underline from CSU site Yongli Zhou 2012-12-28*/
h1#s-lib-public-header-title {
	font-weight: normal !important;
	font-size: 2em;
	border-bottom: none;
	
}
/* non-home pages: Guide Title */
#s-lg-guide-name {
	color: black;
	font-weight: normal !important;
	font-size: 2.0em;
}
/* ***** boxes ***** */

/* remove hairline border of tabs */
#s-lg-guide-tabs-title-bar {
	border-width: 0;
}

/* content body should have no top padding on pages with left navigation tabs */
.s-lib-side-borders #s-lg-guide-main {
	padding-top: 0;
}
/* box background and border */
.s-lib-box {
	background-color: white;
	border: none;	
	box-shadow: none !important;
}

.s-lib-box-title h2{
	font-size: 24px !important; 
	font-weight:300!important; 
	font-weight: normal;
}


/*  override font color & weight 700 & size 12px  Yongli 2017-02-14 */


.s-lib-profile-name {
    font-size: 1.2em;
	font-family: "Proxima Nova";
    text-transform: uppercase;
}

/* box heading levels */
#s-lg-guide-main h1 {
	font-size: 1.8em;
	font-weight: normal;
}
#s-lg-guide-main h2 {
	font-size: 24px; 
	font-weight: normal;
	background:none !important;
}
#s-lg-guide-main h3 {
	font-size: 1.2em;
	font-weight: normal;
	text-transform:none;
	margin-top: 10px;
}
#s-lg-guide-main h4 {
	font-size: 1.2em;
	font-weight: bold;
}
#s-lg-guide-main h5 {
	font-size: 1.2em;
	font-weight: bold;
}
#s-lg-guide-main h6 {
	font-size: 1.1em;
	font-weight: bold;
}

#s-lg-guide-main ul li {
	font-size: 14px;
	line-height:18px;
}
/* ***** buttons ***** */
.alert-info {
	background-color: #d9f7ed;
	border-color: #bcf1e8;
	color: #318f70;
	color: black;
}
.label-info {
	background-color: #042;
	color: #ffffff !important; 
}
a.label-info {
	text-decoration: none;
	font-weight: normal;
}
a.label-info:hover {
	color: 1e4d2b !important;
	background-color: #fff !important; 
	border:#c8c272;
}

.nav .s-lg-index-nav-btn>button, 
.btn-link {
	color: #042;
}
.btn-link:hover {
	color: #13694e;
}
.nav-pills>li.active>button,
.btn-info {
	color: #fff;
	background-color: #042;
	border-color: #042;
}
.nav-pills>li.active>button:focus, 
.nav-pills>li.active>button:hover, 
.nav .s-lg-index-nav-btn>button:hover,
.btn-info.active, 
.btn-info:active, 
.btn-info.focus, 
.btn-info:focus, 
.btn-info:hover
{
	color: #fff;
	background-color: #13694e;
	border-color: #042;
}

/* ***** tabs ***** */
#s-lg-guide-tabs .nav-tabs {
	margin-bottom: 1px;
	margin-left:0;
}

/* This is needed for top navigation buttons. Without this top navigation buttons will have empty spaces. Once all guides are converted to left navigation
this can be removed. This also cause some ul dots out of content box problem. e.g. http://libguides.colostate.edu/c.php?g=64892&p=2686853 Yongli Zhou 2018-01-08 */
#s-lg-guide-tabs ul li{
	margin-left:0;
	font-size: 16px;
}
/* Fix square dots out of box created on the left side. The problem is created by #s-lg-guide-tabs ul li{margin-left:0;}  e.g. Primo Master Guide's  Why should I sign in to Primo Yongli Zhou 2018-02-5  */
#s-lg-col-0 ul li{
	margin-left:20px;
}

/* Delete extra space about submenu for side nav style. E.g. Page on Primo Master Guide's Updated Endnote Information Tab Yongli Zhou 2018-02-05 

#s-lg-tabs-container .nav-pills > .active{
    margin-top: 0;
}
*/

/* unselected tabs  .nav-tabs > li > a  > is a childe selector. It specifies only immediate child elements and not any descendant (including grandchildren, grand-grandchildren etc. */
#s-lg-tabs-container .nav-tabs > li > a, #s-lg-tabs-container .nav-pills > li > a {
	background: #f6f6f1; /* Old browsers */
	color: black !important;
	font-size: 16px;
	font-weight: normal;
	padding: 2px 6px;
}
/* selected and hovered tabs */
#s-lg-tabs-container .nav-pills > .active, #s-lg-tabs-container .nav-tabs > .active > a, #s-lg-tabs-container .nav-pills > .active > a, #s-lg-tabs-container .nav-tabs > li > a:hover, #s-lg-tabs-container .nav-pills > li > a:hover, #s-lg-tabs-container .nav-tabs > .active > a:hover, #s-lg-tabs-container .nav-pills > .active > a:hover {
	/* background: #1E4D2B;  Old browsers */
	color: white !important;
	font-size: 16px;
	font-weight: normal;
}
	

#s-lg-tabs-container .nav-pills > li > a.s-lg-tab-top-link, #s-lg-tabs-container .nav-pills > li > a.s-lg-tab-top-link:hover, #s-lg-tabs-container .nav-pills > li > button.s-lg-tab-top-link, #s-lg-tabs-container .nav-pills > li > button.s-lg-tab-top-link:hover{
	padding-left: 5px;
}

.s-lg-subtab-ul{
	padding-left:10px;
	margin-left:0px !important;
	margin-top:0px !important;
}
/*	
#s-lg-tabs-container .nav-stacked {
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 4px;
    margin-bottom: 4px;
    background-color: #fafafa;
}
*/
	/* left navigation tabs adjustments 

#s-lg-tabs-container .nav-pills > .active, #s-lg-tabs-container .nav-pills > .active > a, #s-lg-tabs-container .nav-pills > li > a:hover, #s-lg-tabs-container .nav-pills > .active > a:hover {
	padding-left: 5px;
}

#s-lg-tabs-container .nav-pills li li {
	padding: 2px 2px;
	line-height: 1.2em;
}
*/

#s-lg-guide-tabs .s-lg-subtab-ul>li{
	font-size:16px !important;
}
/* commented out by YZ 2018-2-8 
#s-lg-tabs-container .nav-pills li li a {
	font-size: 0.9em;
}
*/ 
#s-lg-box-18522718 a{
	border-bottom:none;
}

/*  customize email button in profile section 2018-4-25  */
.s-lib-profile-email .label{
	border-radius: 0;
	border-bottom:none;
}

.s-lib-profile-email a.label-info:hover {
	color: #1e4d2b !important;  
	background-color: #fff;
	border-top:1px solid #c8c272;
	border-right:1px solid #c8c272;
	border-bottom: 1px solid #c8c272;
	border-left:1px solid #c8c272;
}


.s-lib-profile-email a {
	 font-size: 1.3em !important; 
}

/* buttons */
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background-color: #042;
}

a[href$=".doc"], a[href$=".docx"] {
	background: url("https://lib2.colostate.edu/images/icons/document-word.png") center right no-repeat;
	padding-right: 20px;
}
a[href$=".xls"], a[href$=".xlsx"] {
	background: url("https://lib2.colostate.edu/images/icons/document-excel.png") center right no-repeat;
	padding-right: 20px;
}
a[href$=".ppt"], a[href$=".pptx"] {
	background: url("https://lib2.colostate.edu/images/icons/document-powerpoint.png") center right no-repeat;
	padding-right: 20px;
}
a[href$=".pdf"] {
	background: url("https://lib2.colostate.edu/images/icons/document-pdf.png") center right no-repeat;
	padding-right: 20px;
}
/* ***** home and search tabs **** */
#s-lg-srch-btn {
	display: none;
}
#s-lg-srch-nav {
	margin-bottom: 0;
}
#s-lg-hp-nav, #s-lg-srch-nav {
	background-color: #E1EADC;
}

/* Yongli Zhou 2017-09-10 */
#s-lg-hp-nav>ul>li {
  list-style: none !important;
  margin-left:0 !important;
}

#s-lg-hp-nav-bottom, #s-lg-srch-local .navbar-default {
	border-top: 1px solid #fff;
	background-color: #EDE6CF;
}
.nav .s-lg-index-nav-btn a, .nav .s-lg-srch-nav-btn a {
	font-weight: normal;
	text-transform: capitalize;
}
.nav .s-lg-index-nav-btn a:hover, .nav .s-lg-srch-nav-btn a:hover {
	color: white;
	background-color: #042;
}
.s-lib-box-idx-guide-list {
	border-radius: 4px;
	border: 1px solid #ddd;
	background-color: #f5f5f5;
	margin-bottom: 4px;
	line-height: 1em;
}
#s-lg-index-list .panel-heading {
	font-size: 1.2em;
	line-height: 1em;
}
.s-lib-box-idx-guide-list a {
	font-size: 1.2em;
}
#s-lg-index-list .bold {
	font-weight: normal;
	font-size: 1.2em;
}

/* change fonts for the URL and print page Yongli 2018-03-01 */
#s-lg-guide-print-url{
	font-family: "Proxima Nova";	
}
/*  Dababase a-z icon size 20x20  Yongli 2017-07-14  */
.s-lg-icon {
    max-height: 25px;
    max-width: 25px !important;

}



/*  Overwrite the .pad-left-sm {margin-left:5px in lg-public.min.css  Yongli 2017-07-14  */
.s-lg-icons, .pad-left-sm ul li{
	margin-left: 0px !important;	
}


/* profile list style Yongli Zhou 2018-03-5 */
.s-lib-profile-widget {
    text-align:left;
}


/*
.s-lib-profile-widget ul {
    list-style-position: inside;
}
.s-lib-profile-widget span {
    text-align:center;
	font-weight:500;
}


*/

/* remove list dots for bookcovers. e.g. on ANTH 100 Libguide Home page Yongli Zhou 2017-12-28 */

.s-lg-link-list {
	padding-left:0; 
}
/* selected home tab */
#s-lg-hp-nav .nav-pills>li>a:hover, #s-lg-hp-nav .nav-pills>li.active>a, #s-lg-hp-nav .nav-pills>li.active>a:hover, #s-lg-hp-nav .nav-pills>li.active>a:focus {
	background: #304d2b; /* Old browsers */
	background: -moz-linear-gradient(top, #304d2b 0%, #182715 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #304d2b), color-stop(100%, #182715)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #304d2b 0%, #182715 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #304d2b 0%, #182715 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #304d2b 0%, #182715 100%); /* IE10+ */
	background: linear-gradient(to bottom, #304d2b 0%, #182715 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#304d2b', endColorstr='#182715', GradientType=0 ); /* IE6-9 */
}
/* ***** search box ***** */
#csu-header #searchForm {
	margin-top: 50px;
}
#s-lg-guide-search {
	width: 38em;
	margin-left: -24em;
}
#csu-header #s-lg-guide-search, #s-lg-guide-header #s-lg-guide-search {
	width: 15em;
}
label[for="s-lg-guide-search"] {
	font-weight: normal;
}
#searchForm, #searchForm fieldset, #s-lg-guide-search {
	display: inline !important;
}
#csu-header #searchForm, #s-lg-guide-header #searchForm {
	float: right;
	padding-top: 5px;
}
#csu-header #searchForm #s-lg-guide-search, #csu-header #searchForm .btn, #s-lg-guide-header #searchForm #s-lg-guide-search, #s-lg-guide-header #searchForm .btn {
	height: auto;
	padding: 2px;
}
/* screenreader */
.screenreader {
	position: absolute;
	top: -999em;
	left: -999em;
	width: 1px;
	height: 1px;
}
/* style menu */
#csu-style-menu {
	position: absolute;
	top: 0;
	right: 0;
}
/* Menu style update 2018-03-02 Yongli 
#s-lg-tabs-container .nav-pills > li > a.s-lg-tab-top-link {
    font-weight: normal;
    padding: 2px 10px;
}
*/

/* indent */
.csu-indent {
	margin-left: 20px;
}

/*hide green bar on the bottom  Yongli 2017-12-28 */
#s-lib-footer-public {display:none !important;}

/*remove dots in front of URL and print page icon, line left  Yongli 2017-12-28*/
#s-lg-guide-header-attributes li {
    list-style: none !important;
    margin-left: 0 !important;
}
/* Hide bullets Yongli Zhou 2017-08-08 */
#s-lg-hp-nav ul li{
	list-style: none !important;
}
/* make search results font bigger and line space bigger Yongli Zhou 2017-01-08 */
.s-srch-result-highlights {
	line-height:150%;
    font-size: 1.2em;
}
/* Move ol numbers to the right a little. e.g. http://libguides.colostate.edu/anth374 & http://libguides.colostate.edu/design Yongli Zhou 2017-01-08 */
.s-lib-box-content ol li{
	margin-left:25px;	
}

.s-lib-profile-subjects a{
	line-height: 150%;
	font-weight: normal;
}

.s-lg-system-list li{
	margin-left:5px;
}

h3.s-lg-db-panel-title {
    font-size: 2em;
    font-weight:bold;
}

.s-lib-box-content-29523079 ul li {
    margin-left: 40px;
}

/* 2018 style */
.s-lib-profile-container {
	background-color:#f6f6f1;
	padding: 15px 5px 5px 15px;
}

/* Style suject guides list and course guide list, so they don't show dots on the homepage's iframe */
/*


/* Help By Course: List of course guides  This affects https://libguides.colostate.edu/grouped_guides/course and the text change will appear on 
#s-lg-content-42742161 ul li {
  list-style: none;
  margin-left: 5px;
}
#s-lg-content-42742161 a {
  font-size: 12px;
  font-weight:100;
}
*/

#s-lg-content-46081433 ul li {
  list-style: none;
  margin-left: 5px;
}
#s-lg-content-46081433 a {
  font-size: 14px;
  font-weight:100;
}
#s-lg-content-46081682 ul li {
  list-style: none;
  margin-left: 5px;
}
#s-lg-content-46081682 a {
  font-size: 14px;
  font-weight:100;
}


.s-lib-cpane-caption{
	text-align:center; }

/* large screens only */
/* use 2 columns for subjects list */
/*
@media only screen and (min-width: 1050px) {
#s-lib-public-main #col1 { width: 80%; }
#s-lib-public-main #col2 { width: 20%; }
#s-lib-public-main .panel { width: 49%; display: inline-block; }
}
*/

#s-lg-box-18522718-container .s-lib-box-title{
	background:none !important;
}
/* ************************************************************************************************************************************

@media only section

************************************************************************************************************************************ */


@media only screen and (min-width: 800px) {
/* make Contact and Subjects columns in subject guide boxes in content area of pages with left navigation */
.csu-subject-guide-box .s-lib-profile-container div, {
 width: auto;
 text-align: left !important;
 vertical-align: top;
}
.csu-subject-guide-box .s-lib-profile-email, .csu-subject-guide-box .s-lib-profile-image {
	text-align: left !important;
}
.csu-subject-guide-box .s-lib-profile-contact, .csu-subject-guide-box .s-lib-profile-subjects {
	float: right;
	padding-top: 5px;
	max-width: 37%;
	margin-left: 2%;
	margin-bottom: 0;
}


.csu-subject-guide-box .s-lib-profile-image {
	max-width: 25%;
	margin-bottom: 5px !important;
}
.csu-subject-guide-box .s-lib-profile-name {
	max-width: 23%;
	margin-bottom: 0;
}
.csu-subject-guide-box .s-lib-profile-email {
	margin: 0;
}
.csu-subject-guide-box .s-lib-profile-email a.label-info, .csu-subject-guide-box .s-lib-profile-email a.label-info:hover {
	font-size: 1em !important;
	font-weight: normal;
	padding: 0;
	padding-right: 20px;
}
}
/* shrink or hide navigation elements for tablets and other small screens */
@media only screen and (max-width: 820px) {
#s-lg-guide-name {
	display: block;
	clear: both;
}
/* search box */
#s-lg-guide-search {
	width: auto;
	margin-left: 0;
}
form[role="search"] {
	float: none !important;
}
#s-lg-guide-header-search {
	position: absolute;
	top: 55px;
	right: 15px;
	float: none;
}
a#off-campus-link, a#chat-link, a#ask-link {
	top: 20px;
}
#page div#responsiveLogo.screenLG #wordMD {
    opacity: 1;
}
}
@media only screen and (max-width: 630px) {
#csu-nav ul:last-child {
	display: none;
}
#s-lg-guide-search {
	width: 25em;
}

#page div#responsiveLogo.screenLG #wordMD {
    opacity: 1;
}

}
@media only screen and (max-width: 585px) {
/* mobile phone */

/* hide elements */
a#off-campus-link, a#chat-link, a#ask-link,
#csu-header #searchForm, #csu-nav, .breadcrumb li, .breadcrumb li:nth-child(2):before, #s-lib-public-header .breadcrumb li:nth-child(2), #s-lg-guide-header-attributes, .s-lg-gmeta, #s-lib-footer-public, #csu-footer address, #csu-footer li:nth-child(n+4), #csu-links, #csu-footer li#s-lg-guide-header-updated, #csu-footer a[href^="https://colostate.libapps.com"] {
	display: none !important;
}

#s-lg-hp-nav {
	margin: 0;
}
#s-lib-public-main {
	padding: 0;
}
#s-lg-public-header, #s-lib-public-header {
	padding-bottom: 0;
}
#s-lg-guide-header, #s-lib-public-header-title {
	padding-left: 10px;
}
/* comment it out for padding on right and left Yongli Zhou 2018.01.15
.row > div {
	padding: 0;
}
*/
/* non-home search box */
#s-lg-guide-header-search {
	width: 60%;
}
#s-lg-guide-search-box {
	width: auto;
}
#s-lg-guide-search-form, #s-lg-guide-search-form .input-group-sm {
	display: inline;
}
#s-lg-guide-search-form .input-group-btn {
	display: none;
}
#s-lg-guide-search-terms {
	width: 75%; /* changed to make the search box not blocking h2 */
	border-radius: 3px !important;
}
/* show big link to Research Guides home */
.breadcrumb li:nth-child(2) {
	display: block !important;
	font-size: 1.8em;
	line-height: 1.2em;
}

/* enlarge links */
.s-lib-box-content a, .breadcrumb a, #csu-footer a {
	font-size: 1.2em;
}

.s-lib-box-idx-guide-list, #s-lg-index-list .panel-heading {
	line-height: 1.2em;
}
/* home search box */

#s-lg-hp-nav-bottom { height: 0; padding: 0 !important; }

#s-lg-hp-nav-bottom form span, #s-lg-hp-nav-bottom form button, label[for="s-lg-guide-order"] {
	display: none;
}

#s-lg-hp-nav > ul > li:first-child { padding: 10px 0; }
#s-lg-guide-search {
	width: 14em;
	position: absolute;
	top: -80px;
	right: 0;
}
.nav-pills>li+li { margin-left: 0; }
/* small home search box and tabs */
.nav .s-lg-index-nav-btn > a {
	margin: 0;
}

.nav nav-tabs split-button-nav ul li {   
    margin-left: 0;
}

/* Yongli Zhou 2018-01-16 */

#BrandLogo a, #BrandLogo a:visited {
    color: white;
}
/* CSU logo still not whitle, working on it */

.input-group .form-control {
    float: right;
	margin-top: 25px;
}

#page div#responsiveLogo.screenLG #csu {
    opacity: 1;
}
#page div#responsiveLogo.screenLG #wordMD {
    opacity: 0;
}
#page .dslc-res-phone #masthead {
    align-items: center;
    display: block; 
    text-align: center;
}
#page .headercta {
    display: flex;
    justify-content: center;
}
#page #masthead {
    display: block;
    text-align: center;
}

#dslc-header .topnav li a {
    padding: 0;
}

.slick-prev.slick-arrow {
  left: -25px !important;
  z-index: 99 !important; }

.slick-next.slick-arrow {
  right: -25px !important;
  z-index: 99 !important; }
}